# This is the project specific Settings.yml file.
# Place Sphinx specific build information here.
# Settings given here will replace the settings of 'conf.py'.

---
conf.py:
  copyright: 2020
  project: News system
  version: 8.3
  release: 8.3.0
  latex_documents:
  - - Index
    - news.tex
    - News system
    - Georg Ringer
    - manual
  html_theme_options:
    github_repository: georgringer/news
    github_branch: master
  latex_elements:
    papersize: a4paper
    pointsize: 10pt
    preamble: \usepackage{typo3}
  intersphinx_mapping:
    t3tsref:
    - https://docs.typo3.org/typo3cms/TyposcriptReference/
    - null
    t3start:
    - https://docs.typo3.org/typo3cms/GettingStartedTutorial/
    - null
    t3editors:
    - https://docs.typo3.org/typo3cms/EditorsTutorial/
    - null
...
